<!--BRENNE Phoebé
le 30 04 2020 
Version 1.0
Fichier index.html

Fonctionne avec Style.css et imc.js ainsi que la bibliothèque JQuery

Affiche un formulaire permettant de calculer son imc en fonction de sa taille et de son poids.
-->



<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IMC Calculateur</title>
    <link rel="stylesheet" href="css/style.css"> <!--Inclusion du css pour la mise en page-->
</head>
<body>
    <form>  <!--Ouverture du formulaire-->
        <fieldset>
            <legend>Calcul d'IMC</legend> <!--Titre du champ d'affichage-->
                <label for="idPoids">Poids (kg) : </label> <!--Titre devant la zone de texte indiquant le poids-->
                <input type="text" name="poids" id="idPoids" value="70"/>  <!--Case contenant la valeur du poids-->
                <label for="idTaille">Taille (m) : </label>  <!--Titre devant la zone de texte indiquant la taille-->
                <input type="text" name="taille" id="idTaille" value="1,80"/>  <!--Case contenant la valeur de la taille-->
        </br>
                <input type="button" value="Claculer l'IMC" id="btnCalculImc"/> <!--bouton generant le calcul de l'imc-->
                <p>Votre IMC est de <span id="textIMC"></span></p>  <!--Case contenant la valeur retour de l'imc-->


        </fieldset>
    </form>  <!--Fermeture du formulaire-->



    <script src="js/jquery/jquery-3.4.1.js"></script>  <!--Inclusion de la bibliothèque JQuery pour les fonctions utilisées-->
    <script src="js/imc.js"></script> <!--Inclusion du script javascript qui permet la calcul de l'imc-->
</body>
</html>